{
  "id": "campsite",
  "name": {
    "en": "Campsites",
    "de": "Zeltplätze",
    "ca": "Càmpings",
    "cs": "Kempy"
  },
  "description": {
    "en": "Campsites",
    "de": "Zeltplätze",
    "ca": "Càmpings",
    "cs": "Kempy"
  },
  "source": {
    "osmTags": {
      "and": [
        "tourism=camp_site"
      ]
    }
  },
  "minzoom": 7,
  "shownByDefault": true,
  "title": {
    "render": {
      "en": "{name}",
      "ca": "{name}",
      "de": "{name}",
      "cy": "{name}",
      "cs": "{name}"
    }
  },
  "pointRendering": [
    {
      "location": [
        "point",
        "centroid"
      ],
      "marker": [
        {
          "icon": {
            "render": "./assets/layers/campsite/campsite.svg"
          }
        }
      ]
    }
  ],
  "lineRendering": [
    {
      "width": 1,
      "color": "blue"
    }
  ],
  "presets": [
    {
      "title": {
        "en": "campsite",
        "ca": "càmping",
        "de": "Campingplatz",
        "cs": "kemp"
      },
      "tags": [
        "tourism=camp_site"
      ]
    },
    {
      "title": {
        "en": "campsite for groups",
        "ca": "càmping per a grups",
        "de": "Campingplatz für Gruppen",
        "cs": "kemp pro skupiny"
      },
      "tags": [
        "tourism=camp_site",
        "group_only=yes"
      ]
    }
  ],
  "tagRenderings": [
    "images",
    {
      "question": {
        "de": "Ist dieser Zeltplatz ausschließlich für Gruppen?",
        "en": "Is this campsite exclusively for groups?",
        "ca": "Aquest càmping és exclusiu per a grups?",
        "cs": "Je tento kemp výhradně pro skupiny?"
      },
      "mappings": [
        {
          "if": {
            "and": [
              "group_only=yes"
            ]
          },
          "then": {
            "en": "This campsite is exclusively for groups",
            "de": "Dieser Zeltplatz ist ausschließlich für Gruppen",
            "ca": "Aquest càmping és exclusiu per a grups",
            "cs": "Tento kemp je výhradně pro skupiny"
          }
        },
        {
          "if": {
            "and": [
              "group_only=no"
            ]
          },
          "then": {
            "en": "This campsite is not exclusively for groups",
            "de": "Dieser Zeltplatz ist nicht ausschließlich für Gruppen",
            "ca": "Aquest càmping no és exclusiu per a grups",
            "cs": "Tento kemp není výhradně pro skupiny"
          }
        }
      ],
      "id": "group_only"
    },
    {
      "question": {
        "en": "What is the name of this campsite?",
        "de": "Wie heißt dieser Zeltplatz?",
        "ca": "Quin és el nom d'aquest càmping?",
        "cs": "Jaký je název tohoto kempu?"
      },
      "render": {
        "en": "The name of this campsite is {name}",
        "de": "Dieser Zeltplatz heißt {name}",
        "ca": "El nom d'aquest càmping és {name}",
        "cs": "Název tohoto kempu je {name}"
      },
      "freeform": {
        "key": "name"
      },
      "id": "name"
    },
    "contact",
    {
      "id": "fee",
      "question": {
        "en": "Is a fee charged here?",
        "de": "Wird hier eine Gebühr erhoben?",
        "ca": "Aquí es cobra alguna tarifa?",
        "cs": "Platí se tu poplatek?"
      },
      "render": {
        "en": "A fee of {charge} should be paid for here",
        "de": "Hier wird eine Gebühr von {charge} erhoben",
        "ca": "S'ha de pagar una tarifa de {charge} aquí",
        "cs": "Platí se tu poplatek {charge}"
      },
      "freeform": {
        "key": "charge",
        "type": "currency",
        "addExtraTags": [
          "fee=yes"
        ],
        "inline": true
      },
      "mappings": [
        {
          "if": "fee=no",
          "addExtraTags": [
            "charge="
          ],
          "then": {
            "en": "The campsite is free of charge",
            "de": "Der Zeltplatz ist kostenlos",
            "ca": "El càmping és gratuït",
            "cs": "Kempování je zdarma"
          }
        },
        {
          "if": {
            "and": [
              "fee=yes",
              "charge="
            ]
          },
          "then": {
            "en": "A fee is charged here.",
            "de": "Hier wird eine Gebühr erhoben.",
            "ca": "Aquí es cobra una tarifa.",
            "cs": "Platí se tu poplatek."
          },
          "hideInAnswer": "charge~*"
        }
      ]
    },
    {
      "question": {
        "de": "Wie viele Personen können hier übernachten?",
        "en": "How many people can stay here?",
        "ca": "Quantes persones poden quedar-se aquí?",
        "cs": "Kolik lidí tu může pobývat?"
      },
      "render": {
        "en": "{capacity:persons} people can stay here",
        "de": "Hier können {capacity:persons} Personen übernachten",
        "ca": "{capacity:persons} persones poden quedar-se aquí",
        "cs": "Může tu pobývat {capacity:persons} lidí"
      },
      "freeform": {
        "key": "capacity:persons",
        "type": "pnat"
      },
      "id": "capacity_persons"
    },
    "caravansites.caravansites-toilets",
    "toilet_at_amenity.toilets-wheelchair",
    "questions",
    "mastodon"
  ],
  "filter": [
    {
      "id": "fee_filter",
      "options": [
        {
          "question": {
            "en": "Fee",
            "ca": "Taxa",
            "cy": "Ffi",
            "de": "Gebühr",
            "cs": "Poplatek"
          }
        },
        {
          "question": {
            "en": "free of charge",
            "ca": "Gratuït",
            "de": "kostenlos",
            "cs": "zdarma"
          },
          "osmTags": {
            "and": [
              "fee=no"
            ]
          }
        }
      ]
    },
    {
      "id": "capacity_persons_filter",
      "options": [
        {
          "question": {
            "en": "All capacities",
            "de": "Alle Kapazitäten",
            "ca": "Totes les capacitats",
            "cs": "Všechny kapacity"
          }
        },
        {
          "question": {
            "en": "Capacity between 1 and 20 persons",
            "ca": "Capacitat entre 1 i 20 persones",
            "de": "Kapazität zwischen 1 und 20 Personen",
            "cs": "Kapacita mezi 1 a 20 osobami"
          },
          "osmTags": {
            "and": [
              "capacity:persons>=1",
              "capacity:persons<=20"
            ]
          }
        },
        {
          "question": {
            "en": "Capacity between 21 and 50 persons",
            "ca": "Capacitat entre 21 i 50 persones",
            "de": "Kapazität zwischen 21 und 50 Personen",
            "cs": "Kapacita mezi 21 a 50 osobami"
          },
          "osmTags": {
            "and": [
              "capacity:persons>=21",
              "capacity:persons<=50"
            ]
          }
        },
        {
          "question": {
            "en": "Capacity between 51 and 100 persons",
            "ca": "Capacitat entre 51 i 100 persones",
            "de": "Kapazität zwischen 51 und 100 Personen",
            "cs": "Kapacita mezi 51 a 100 osobami"
          },
          "osmTags": {
            "and": [
              "capacity:persons>=51",
              "capacity:persons<=100"
            ]
          }
        },
        {
          "question": {
            "en": "Capacity between 101 and 200 persons",
            "ca": "Capacitat entre 101 i 200 persones",
            "de": "Kapazität zwischen 101 und 200 Personen",
            "cs": "Kapacita mezi 101 a 200 osobami"
          },
          "osmTags": {
            "and": [
              "capacity:persons>=101",
              "capacity:persons<=200"
            ]
          }
        },
        {
          "question": {
            "en": "Capacity between 201 and 500 persons",
            "ca": "Capacitat entre 201 i 500 persones",
            "de": "Kapazität zwischen 201 und 500 Personen",
            "cs": "Kapacita mezi 201 a 500 osobami"
          },
          "osmTags": {
            "and": [
              "capacity:persons>=201",
              "capacity:persons<=500"
            ]
          }
        },
        {
          "question": {
            "en": "Capacity over 500 persons",
            "ca": "Capacitat per a més de 500 persones",
            "de": "Kapazität über 500 Personen",
            "cs": "Kapacita více než 500 osob"
          },
          "osmTags": "capacity:persons>=501"
        },
        {
          "question": {
            "en": "?",
            "ca": "?",
            "de": "?",
            "cy": "?",
            "cs": "?"
          },
          "osmTags": "capacity:persons="
        }
      ]
    },
    {
      "id": "toilets_filter",
      "options": [
        {
          "question": {
            "en": "Toilets",
            "ca": "Lavabos",
            "cy": "Toiledau",
            "de": "Toiletten",
            "cs": "Toalety"
          }
        },
        {
          "question": {
            "en": "Toilets are available.",
            "ca": "Hi ha lavabos disponibles.",
            "de": "Toiletten sind vorhanden.",
            "cs": "Toalety jsou k dispozici."
          },
          "osmTags": {
            "and": [
              "toilets=yes"
            ]
          }
        },
        {
          "question": {
            "en": "There are no toilets.",
            "ca": "No hi ha lavabos.",
            "de": "Es gibt keine Toiletten.",
            "cs": "Nejsou tu toalety."
          },
          "osmTags": {
            "and": [
              "toilets=no"
            ]
          }
        }
      ]
    }
  ],
  "allowMove": false,
  "credits": "Osmwithspace",
  "credits:uid": 8770388
}
